/* 
* @Author: Marte
* @Date:   2016-05-30 23:20:25
* @Last Modified by:   Marte
* @Last Modified time: 2016-06-01 09:06:40
*/
/*全局控制*/
html{
	font-size: 20px;
}
body,html{width:100%;min-height:458px;}
body{
	margin:0;
	padding:0;
	list-style: none;
/*	padding-top:50px;*/
/*	background-color:#f3f3f3;*/
	color: #414141;
    font-family:PingFangSC-Regular, sans-serif;
    background-size: 100% 100%;
    padding-bottom:110px;
/*    padding-top:2.2rem;*/
}
/*重置默认样式*/
p,ul,ul li,h1,p,dt,dd,dl,h3{
	margin:0;padding:0;
	list-style: none;
	 margin-block-start:0;
	 margin-block-end:0;
	 margin-inline-start: 0;
    margin-inline-end: 0;
}

a{text-decoration: none;}
input{outline: none;border:0;}
img{display:block;}
/*head*/
header{
	width:100%;
/*	position:fixed;*/
	left:0;
	top:0;
	z-index:8;
  color: #FFF;
  font-size: 0.9rem;
}
.nav-wrap a{
  color: #414141;
}
.head_publish_back{
  text-align: center;
  line-height: 2.2rem;
}
.head_back{
   position: absolute;
   width: 1.2rem;
   height: 0.95rem;
   display: inline-block;
   left: 0.75rem;
   top: 0.5rem;
}
.head_back img{
    width: 100%;
}
 textarea,input{
  border: 0px;
  outline:none;
  width:100%;
  margin-top: 5px;
}
 .content_free-page textarea{
  height: 150px;
} 
.content_free-page input{
  position: relative;
  border-bottom: 1px #ccc solid;
  height: 1.25rem;
}
.content_charge-page input{
  border-bottom: none;
}
.content_free-page input:focus{
  border-bottom: 1px #DE2F3D solid;
}
textarea::-webkit-input-placeholder{
  color: #9A9A9A;
}
.content_issue_tab{
    padding: 0.75rem;
}
.content_issue_tab .title{
   font-size: 0.75rem;
   color: #9A9A9A;
   height: 1.3rem;
   position: relative;
}
.content_issue_tab .title:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #c3c3c3;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.head_center{width:100%;display: inline-block;text-align: center;}
.head_logo{
    height: 1.1rem;
    display: inline-block;
    padding-left: 1rem;
    padding-top: 0.25rem;
    padding-right: 1rem;
  }
.head_logo img {
	width:100%;
	display: inline-block;
}
.banner{
	padding-left:4%;
	padding-right:4%;
	background: #FFF;
}

.banner_title{
	font-size:0.75rem;
	margin-bottom:0.5rem;
	color:#414141;
	padding-top:0.5rem;
}
/*head 结束*/
section{overflow-x:hidden;overflow-y: auto;}
.content_tab{
	width:100%;
	height: auto;
	padding-left:4%;
	padding-right:4%;
	padding-top: 10px;
	display: flex;
}
.content_tab span{
	font-size: 0.75rem;
	margin-right: 20px;
	position: relative;
	color: #9A9A9A;
}
.content_tab span a{
	width: 50px;
	height: 4px;
	display: block;
	background:#DE2F3D;
  border-radius: 4px; 
  position: absolute;
  left: 50%;
  margin-left: -25px;
  bottom: -8px;
  display: none;
}
.content_tab span.current a{
	display: block;
}
.content ul{width:96%;height:100px;margin:0 auto;}
.content ul li{float:left;width:25%;text-align:center;padding-top:15px;}
.cont_bot{
     display: flex;
     padding: 0 4% 15px 4%;
     padding-top: 15px;
     position:relative;
}
.cont_bot .left{
   display: inline-block;
   width:2.0rem;
   height: 2.0rem;
}
.cont_bot_search .left{
   width: 6.0rem;
   height: 3.4rem;
}
.cont_bot:before{
	content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #C0BFC4;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    z-index: 4px;

}
.cont_bot_search .cont_desc{
    color: #616161;
    font-size:0.6rem;
}
.cont_bot .right{
	flex: 1;
	font-size: 14px;
	padding-left:0.5rem;
}
.cont_bot .right h1{
	font-size:0.7rem;
	margin-bottom:5px;
  color:#414141;
}
.cont_bot .right p{
    color: #5a5a5a;
    font-size: 0.6rem;
}
.cont_bot_search .right p{
    color: #616161;
}
.cont_bot .left img{
	width: 100%;
}
.content_message_tab{
	background: #FFF;
}
.cont_main_page .cont_main{
    display: none;
}
.cont_main_page.cont_publish_page .cont_main{
    display: block;
}
.cont_main_page .cont_main.active{
    display: block;
}
/*swper*/
   .swiper-container {
        width: 100%;
        margin: 20px auto;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        width: 60%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .swiper-slide:nth-child(2n) {
        width: 40%;
    }
    .swiper-slide:nth-child(3n) {
        width: 20%;
    }
    /*以上*/
.slide-box{
    display: -webkit-box;
    overflow-x: scroll;
    width: 100%;
}
.slide-box::-webkit-scrollbar{
  display: none;   
}
.slide-item .pic{
    margin-bottom:0.4rem;
}
.swper-simple-box{
	width:4.25rem;
	margin-right:20px;
	margin-bottom:15px;
}
.swper-simple-box img{
	width:100%;
	height: auto;
	display: block;
	border:2px #DBDBDB solid;
	padding:3px;
	border-radius: 8px;
}
.swper-simple-box .text{
	font-size: 0.6rem;
	text-align: center;
	color: #414141;
}
.content_tab .current{
	color:#414141; 
}
/*专家板块*/

.home_expert_page{
	padding-left: 4%;
    padding-right: 4%;
    padding-top: 15px;
}
.home_expert_main{
	 display: flex;
	 position: relative;
	 padding:10px 0;
   font-size: 0.7rem;
   color:#757575;
}
.home_expert_main:before{
	content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #C0BFC4;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    z-index: 4px;
}
.home_expert_page .left{
	width:100px; 
	height:100px;
  border-radius:50%;
}
.home_expert_page .user{
     display: inline-block;
     color: #414141;
}
.home_expert_page .brage{
   width: 5px;
   height: 5px;
   background:#D8D8D8;
   border-radius: 2.5rem;
   display: inline-block;
   vertical-align: middle;
}
.home_expert_page .left{
	color: #757575 ;
	vertical-align:middle;
	display: inline-block;
}
.home_expert_page .right .d_text{
	color: #9A9A9A ;
}
.home_expert_page .right{
  font-size:0.6rem;
  flex: 1;
  padding-left: 10px;
}
.home_expert_page .right .title{
   font-size:0.7rem;  
   padding-top: 10px;
}
.home_expert_page .right .text{
	color: #9A9A9A;
	display: inline-block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 10px;
}
.home_expert_page a{
  width: 100%;
  height: 100%;
  display: inline-block;
}
.home_expert_page a:active,home_expert_page a:link{
   background: #e4e4e4;
}
/*发现页面*/
.head_search_content{
    padding-top: 1.95rem;
}
.head_search{
	height: 1.95rem;
  line-height: 1.95rem;
	position: relative;
	background: #FFF;
  padding-left: 0.75rem;
  padding-right: 2rem;
}
.head_search ul li{
    margin-right:0.85rem;
    font-size: 0.7rem;
    position: relative;
    white-space: nowrap;
}
.head_search ul li .head_search_icon{
    width: 24px;
    height: 4px;
    display: block;
    background: #DE2F3D;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    margin-left: -12px;
    bottom: 6px;
    display: none;
 }
 .head_search ul li.act_cur .head_search_icon{
    display: block;
 }
.head_search ul {
  width: 100%;
  display: -webkit-box;
  overflow-x: scroll;
  height: 1.95rem;
}
.head_seach_more span img{
   width:12px;
   padding-left: 0.75rem;
   padding-top: 0.75rem;
}
.head_search ul::-webkit-scrollbar{
    display: none;
}
.head_search:before,.head_content_area:before{
	  content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #dcdcdc;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    z-index: 4px;
}
.head_content .title{
	font-size: 0.7rem;
	margin-bottom: 10px;
  padding-top: 0;
  margin-top: 0;
  color: #414141;
}
.head_content_area{
	padding:15px 4%;
	position: relative;
	background: #FFF;
}
.head_content_area .cont_bot_search{
   padding:0 0 0 0;
}
.head_content_area .cont_bot_search{
	position: static;
}
.head_seach_more{
  width: 1.95rem;
  height: 1.95rem;
  position: absolute;
  right: 0;
  top: 0;
}
.head_search_list{
   color: #414141;
}
.head_search_listCont{
    width: 100%;
    min-height: 6rem;
    background: #FFF;
    color: #414141;
}
.head_search_mark{
    height: 100%;
    width:100%;
    background:rgba(0,0,0,0.5);
    position: fixed;
    left:0;
    top: 3.9rem;
    display: none;
}
.head_search_listCont p{
    width: 100%;
    height:1.5rem;
    line-height:1.5rem;
    text-align: center;
    font-size:0.7rem;
}
.cont_footer_search{
    color: #9A9A9A;
    font-size: 14px;
    display: flex;
    margin-top:0.5rem;
}
.cont_footer_search .brage{
   width: 8px;
   height: 8px;
   background:#D8D8D8;
   border-radius: 2.5rem;
   display: inline-block;
   vertical-align: middle;
}
.cont_footer_search .left{
  flex: 1; 
}
/*我的页面*/
.home_mine_content a{
  width: 100%;
  display: block;
}
.home_mine_content a:active{
  background:#eaeaea; 
}
.home_mine_page{
  background: #FFF;
}
.home_expert_page.home_mine_page .home_expert_main:before{
 display: none;
} 
.m_cell-page_left,.m_cell-page_right{
  background: #FFF;
}
.m_cell-page{
  margin-top: 10px;
}
.home_mine_cell{
  width: 100%;
  position: relative;
  padding: 10px 15px;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  align-items: center; 
  margin-top: 10px;
}
.home_mine_cell .brage{
    display: inline-block;
    border-radius: 18px;
    background-color: #F43530;
    color: #FFFFFF;
    line-height: 1.2;
    text-align: center;
    font-size: 12px;
    vertical-align: middle;
    width: 6px;
    height: 6px;
    position: absolute;
    right: 0;
}
.m-cell_pic{
  position: relative;
}
.m_cell-hd{
  flex: 1;
  color:#414141;
  font-size: 0.7rem;
}
.m-cell_msg{
  margin-left: 0.5rem;
}
.m_cell-hd img{
  width: 1.1rem;
  display:inline-block;
}
.m_cell-hd span{
  vertical-align: top;
}
.m_cell-ft{
    padding-right: 13px;
    position: relative;
}
.m_cell-ft:after{
    content: " ";
    display: inline-block;
    height: 6px;
    width: 6px;
    border-width: 2px 2px 0 0;
    border-color: #C8C8CD;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 30px;
}
/*我的主题*/
.content_tab-comment{
  margin: 0;
  padding-bottom:15px;
}
/*我的评论*/

.cont_comment_page .cont_bot .left img{
   border-radius: 50%;
}
.cont_comment-msg{
  position: relative;
}
.cont_comment_page .time{
    position: absolute;
    right: 22px;
    top: 13px;
    font-size: 0.6rem;
    color: #9A9A9A;
}
.btn_ck{
  position: absolute;
  right: 22px;
  padding:5px;
  border-radius: 4px;
}
a.btn_ck:active,a.btn_ck:link{
   background: #eaeaea; 
}
/*我的财务*/
.content_finace{
  padding:0.75rem;
  background: #FFF;
  margin-bottom: 15px;
}
.content_finace .title{
 font-size: 0.75rem; 
}
.content_message_main{
  display: flex;
}
.content_message_main dl{
  flex: 1;
  text-align: center;
  margin-top: 0.75rem;
}
.content_finace-count {
    font-size: 1.15rem;
}
.content_finace-count span:nth-of-type(2){
    font-size: 0.6rem;
    color: #414141;
    margin-left: 10px;
}
.content_finace-text{
  color:#9A9A9A;
  font-size: 0.6rem;
}
.content_message_main dl:nth-of-type(1){
    border-right: 1px #E5E5E5  solid;
}
.content_finace-table table{
  width:100%;
  margin-top:10px;
  padding:0 0.6rem;
}
.content_finace-table th,.content_finace-table td{
   font-size: 0.6rem;
   color: #9A9A9A;
   text-align: center;
}
.content_finace-table td{
  color: #414141;
  border-bottom: 1px #E5E5E5 solid;
  padding:0.5rem;
  text-align: left;
  max-width: 110px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.content_finace-table tr{
}
.buy_user{
  width:50px;
}
/*创建小栈*/
.content_finace .content_setup-charge img{
  width:100%;
}
.content_setup-charge {
    padding:10px;
}
.content_message_main dl.content_setup-charge:nth-of-type(1)
{
  border-right: none;
}
.content_setup-page{
  position:relative;
}
.content_setup-page:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #c3c3c3;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.content_setup-text {
  padding:0.75rem;
}
.content_passage-text{
  color: #9A9A9A ;
  font-size: 0.6rem;
}
.content_setup-text .title{
  font-size: 0.7rem;
  margin-bottom: 0.5rem;
}
.content_passage-text p{
  margin-bottom:0.5rem;
}
/*免费*/
.content_free-page{
  position: relative;
}
.content_free-page:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #c3c3c3;
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.introduce{
  font-size: 0.7rem;
  color: #9A9A9A;
  padding-top: 10px;
}
.content_free-btn{
    width: 4.4rem;
    height: 1.5rem;
    line-height: 1.5rem;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 14px;
    padding-right: 14px;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 14px;
    border-radius: 5px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    background: #DE2F3D;
}
.content_free-btn:after{
    content: " ";
    width: 200%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    box-sizing: border-box;
    border-radius: 10px;
}
.content-free_btn{
  padding-top: 10px;
}
.content_free-btn:active,.content_free-btn:link{
  background:#bb1c29;
}
.setup-page_cell{
  padding:10px 0;
  border-top: 1px #E5E5E5 solid;
  border-bottom:1px #E5E5E5 solid;
}
/*收费*/
.setup-datepicker_cell:active,.setup-datepicker_cell:link{
  width:100%;
  background: #E5E5E5;
}
.setup-page_tankuang{
  background: #FFF;
  font-size: 0.6rem;
  text-align: center;
  display: none;
}
.setup-page_tankuang p{
  height: 1.5rem;
  line-height: 1.5rem;
}

/*暂无内容*/
.avalible_cont{
  width:7.5rem;
  height: 5.3rem;
  position:absolute;
  left: 50%;
  top: 260px;
  margin-left:-3.75rem;
}
.avalible_cont img{
  width: 100%;
}
.blank_cont{
  width:100%;
  height: 100%;
}
/*我的提问*/
.home_expert_main .r_money{
  color:#DE2F3D;
}
.cont-comment_radio input{
  height: auto;
  width: auto;
}
.head_link{
  width: 1.1rem;
  height:1.1rem; 
  display: inline-block;
  position: absolute;
  right: 12px;
  top: 13px;
}
.head_link img{
  width:100%;
}
.awesome-comment-label input{
   width: auto;
   height: auto;   
}

/*checkbox 样式美化*/
label.awesome-comment-label{
        position: relative;
        width: 100%;
        display: inline-block;
}
label.awesome-comment-label input{
        width: 15px;
        height: 15px;
        vertical-align: bottom;
        margin-right:.1rem;
        opacity: 0;
}
label.awesome-comment-label span{
        display:inline-block;
        background:url("../images/icon/icon_choose_default.png") no-repeat;  /*默认的样式图片*/
        background-size:16px;
        position: absolute;
        top:.2rem;
        left:0;
        z-index:5;
        padding-left:24px;
}
label.awesome-comment-label input:checked + span{
        background:url("../images/icon/icon_choose.png") no-repeat;  /*选中后的样式图片*/
        background-size:16px;
}
/*我创建的*/
.tab-toggle_span{
  margin-bottom: 10px;
}
.tab_create-content ul li .right{
  position: relative;
}
.tab_create-content ul li .quit{
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0.6rem;
  width:2.0rem;
  height: 1.15rem;
  border-radius: 50px;
  text-align: center;
  background: #DE2F3D;
  line-height:  1.15rem;
  color: #FFF;
  display: inline-block;
}
.tab_create-content ul li .time{
  color: #CCC;
  font-size: 0.55rem;
  position: relative;
  min-height:1rem;
  margin-top: 0.5rem;
  margin-bottom: 0.2rem;
}
.tab_create-content ul li .time a{
   margin-right: 10px;
   color: #9A9A9A;
}
.tab_create-content ul li .time:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    /*border-top: 1px solid #c3c3c3;*/
    color: #e5e5e5;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
}
.tab_create-content .text{
  color: #888;
}
.tab_create-content ul li{
  display: none;
}
.tab_create-content ul li.tab-content_cur{
  display: block;
}
.verify{
  
}
/*发布*/
.el-input-publish{
  height: 200px;
}
.el-input_relese{
  font-size: 0.75rem;
  color: #414141;
}
/*专家主页*/
.homepage-sheeet .right .text{
  position: relative;
  height: 45px;
  font-size:0.6rem;
}
.homepage-sheeet .right .text:before{
    content: " ";
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 1px;
    border-bottom: 1px solid #C0BFC4;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    z-index: 4px;

}
.weui_btn a.content_free-btn{
  width:auto;
}
.homepage-question{
  display: flex;
  height: 45px;
}
.homepage-question .weui_btn{
 padding-top: 10px;
}
.sub-homepage-pay{
  padding-top: 10px;
  flex: 1;
  font-size: 0.6rem;
}
.homepage-question .content_free-btn{
  line-height:30px;
  height: 30px;
  font-size: 12px;
}
.head_content-comment{
  margin-top: 15px;
}
.a_complete{
  position: absolute;
  right: 35px;
  top:15px;
  width: 2.5rem;
  height: 2.5rem;
}
.a_complete img{
  width: 100%;
}
/*小栈主页*/
.head_more{
    width:180px;
    overflow:hidden;
    text-overflow:ellipsis;
    -o-text-overflow:ellipsis;
    -webkit-text-overflow:ellipsis;
    -moz-text-overflow:ellipsis;
    white-space:nowrap;
    display: inline-block;
}
.skill_home-page{
  padding:2.2% 4%;
  background: #FFF;
}
.skill_home-page .left{
    width:75px;
    height:75px;
    display: inline-block;
}
.skill_home-page .right{
  padding-left: 10px;
}
.skill_home-page .left img{
  width:100%;
  display: block;
}
.skill_home-page .title{
  font-size:0.7rem;
  color: #414141;
}
.skill_home-page .title,.skill_home-page .text,.skill_home-page .skill-detail-message{
  margin-bottom: 6px;
}
.skill_home-page .text,.skill_home-page .skill-detail-message{
  font-size: 0.6rem;
}
.skill-detail-message span{
  color: #9A9A9A;
  margin-right: 5px;
}
.skill-weui-btn{
  display: flex;
  padding:2.2% 4%;
  margin-bottom: 15px;
  background:#FFF;
}
.weui-btn span{
  display: flex;
  flex: 1;
  justify-content: center;
  align-items: center;

}
.weui-btn span a{
    position: relative;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    font-size:0.6rem;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    overflow: hidden;
    background: #DE2F3D;
    width: 4.9rem;
    height: 1.6rem;
    line-height: 1.6rem;
    border-radius: 5px;
    transition: all 0.5s ease-out;
}
.skill-weui-btn span.outline a{
  background:none;
  color:#DE2F3D;
  border:1px #DE2F3D solid;
}
.skill-weui-btn span a:active{
  background: #9c1c26;
}
.skill-weui-btn span.outline a:active{
   background:#efa7ac;
   color:#efa7ac;
   border:#efa7ac 1px solid;
}
.weui-btn span a:after{
  content: " ";
    width: 200%;
    height: 200%;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    box-sizing: border-box;
    border-radius: 10px;
}
.weui-mask{
  width:100%;
  height: 100%;
  background:rgba(0,0,0,0.5);
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  display: none;
}
.weui-mask_dialog{
  height: 6.5rem;
  width:100%;
  background: #FFF;
  position: absolute;
  bottom: 0;
  left: 0;
  padding-top: 2.2%;
}
.weui-mask_dialog-top{
  width: 100%;
  height: 3.5rem;
}
.weui-mask_dialog-top span{
  width: 32%;
  display: inline-block;
  position: relative;
}
.weui-mask_dialog-top a{
  width: 1.95rem;
  height: 1.95rem;
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-left: -0.975rem;
}
.weui-mask_dialog-top span img{
   width: 100%;
}
.weui-share{
  font-size: 0.75rem;
  color:#9e9e9e;
  text-align: center;
}
.weui-close{
  text-align: center;
  color: #DE2F3D;
  font-size: 0.75rem;
  position:relative;
  padding-top: 10px;
}
.weui-close:after{
   content: " ";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    border-top: 1px solid #C0BFC4;
    color: #C0BFC4;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    z-index: 4px;

}


.page__bd_spacing{text-align: center;}
.page__bd_spacing .space_box{background:#5c3c8f;border-radius:50px;margin-left:0.2rem;margin-right:0.2rem;color:#FFF;font-size:0.75rem;padding-bottom:0.2rem;padding-top:0.2rem;}
.page__bd_spacing .space_box.daibiao_box{border-radius:0;padding-top:0.2rem;padding-bottom:0.2rem;border-top:5px #DDD solid;}





/*footer*/
footer{width:100%;position:fixed;bottom:0;left:0;height:auto;background:#5c3c8f;
    border-top:1px solid #dadadb;display:flex; height:2.7rem;}
footer nav{text-align:center;font-size:1.5em;cursor:pointer;padding-top:0.4rem;padding-bottom:0.4rem;}
footer .index{flex: 1;}
footer .search{flex: 1;}
footer .car{flex: 1;}
footer .userInfo{flex: 1;}
footer span{display:block; font-size:0.5rem;}
footer span:nth-of-type(1){height:1.1rem;}
footer span{color:#D5D5D5;}

footer .btn1_current{background:url(../images/tab/tab_jishu_sel.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn1{background:url(../images/tab/tab_jishu_def.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn2{background:url(../images/tab/tab_chuangzuo_def.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn2_current{background:url(../images/tab/footer02_hover.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn3{background:url(../images/tab/tab_faxian_def.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn3_current{background:url(../images/tab/tab_faxian_sel.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn4{background:url(../images/tab/tab_user_def.png) center top no-repeat;background-size: auto 1.1rem;}
footer .btn4_current{background:url(../images/tab/tab_user_sel.png) center top no-repeat;background-size: auto 1.1rem;}
.footer_key{
   text-align: center;
   display: flex;

}
.footer_key-icon{
  flex: 1;
  padding-top: 0.55rem;
}
.footer_key-icon span.pic_icon{
   width: 1.35rem;
   height:1.35rem;
   display: inline-block;
}
.footer_key-icon img{
  width: 100%;
}

.page__bd .space_box{padding-left:0.5rem;padding-right:0.5rem;}
.page__bd .space_box img{width:100%;}
.page__bd2 .space_box{margin-bottom:20px;}
.acticle-tti{color:#5c3c8f;}
.acticle-tti p{font-size:0.7rem;}
.placeholder2{padding:5% 10%;}
.placeholder2 img{width:100%;}
.weui-article2 img{width:100%;padding:0 0!important;}

.weui-grids2 .weui-grid{width:20%;padding:10px;}
.weui-grids2 .weui-grid__icon{width:60px;height:60px;}
.weui-btn_primary{background:#5c3c8f!important;}
.weui-grid:before{border-right:none!important;}
.weui-flex__item3 img{width:100%;}
.weui-flex__item3 .placeholder{padding:0.1rem;}
.page__bd_spacing2{margin-bottom:20px;}
.page__bd_spacing3 .weui-flex{margin-bottom:10px;}
.page__bd_weizhi{font-size:16px;padding:10px;border-bottom:1px #CCC solid;}
.weui-button{margin-top:20px;}
.weui-button .weui-btn_primary{background:#07a6ea!important;}
.weui-panel__bd2 .weui-media-box_appmsg .weui-media-box__hd{width:100px;height:100px;}
.weui-panel__bd2 .weui-media-box__desc{-webkit-line-clamp:3!important;}

.weui-grids2 .weui-grid__icon img{width:auto;}


.page__bd_tit .space_box .placeholder{}
.weui-search-bar{height:60px;}
.weui-search-bar__form{border-radius: 50px;}
.weui-grid__label{font-size:0.7rem!important;color: #5c3c8f;}
.page__bd_spacing .space_box.daibiao_box{font-size:0.9rem;}

.img-place img{width:100%;}
.pd_gap{margin-bottom: 0.7rem;
	margin-top: 0.8rem;}
/*zengjia*/
.placeholder a{color: #fff;}
.page__bd p{font-size: 0.7rem;}
.weui-grid__icon + .weui-grid__label{color: #5c3c8f;}